﻿@charset "utf-8";
/* CSS Document */

/* =Reset
----------------------------------- */
html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd {margin:0;padding:0;border:0;outline:none;list-style:none;font-weight: normal;}


a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}

table {border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both;}
fieldset,img { border:0;}
em { font-style:normal;}
hr { height:0; clear:both;}
.none { display:none;}

.clear { clear:both;} 
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
* html .clearfix             { zoom: 1; } /* IE6 */ 
*:first-child+html .clearfix { zoom: 1; } /* IE7 */ 

q:before,q:after { content:'';}

a img{border:none;}

/* =body
-------------------------*/
body { font-family:Georgia, "Times New Roman", Times, serif; color: #000; font-size:12px; background:#fff; line-height:18px;}
.blank10{ height:10px;clear:both;display:block;font-size:1px;line-height:0;}


/* =webpage-------------------------*/
#webpage_head ,#webpage_headline, #webpage_content1, #webpage_content2, #webpage_content3, #webpage_content4, #webpage_content5, #webpage_content6, #webpage_content7, #webpage_content8, #webpage_content9, #webpage_content10, #webpage_content11, #webpage_content12, #webpage_content12, #webpage_foot, #c_nav { width:980px; margin:0 auto;}

#webpage_content13 { width:550px; margin:0 auto;}


/* =webpage-------------------------*/
#webpage_head ,#webpage_headline,#webpage_headline2, .webpage_content, #webpage_foot, .layout_col3 { width:980px; margin:0 auto;}
.webpage_content { margin-bottom:10px;}
h1, h2, h4, h5, h6 { font-weight:400; font-size:100%; }
h2 { font-size:14px;}
.col_main{ padding:10px;} 

#style6{width:980px; margin:0 auto; background-color:#FFFFFF; overflow:hidden;} 

.layout_col32 .col_left{ float:left; width:638px; overflow:hidden;_display:inline-block;}      
.layout_col32 .col_right{ float:right; width:332px; overflow:hidden;_display:inline-block;}  

.layout_col33 .col_left{ margin:auto; width:960px; overflow:hidden;_display:inline-block;}      


.list_hui14 li { font-size:14px; line-height:24px; color:#333333;   font-family: Georgia, "Times New Roman", Times, serif;}
.list_hui14 li a{ font-size:14px; line-height:24px; color:#333333;  font-family: Georgia, "Times New Roman", Times, serif;}  
   
.title10 { margin-bottom:5px; overflow:hidden;_display:inline-block;}      
.title10 h2{ float:left; color:#258cff; font-size:30px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; line-height:30px;}      
.title10 h2 a{ color:#258cff; font-size:30px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif;} 

.xggj { overflow:hidden;_display:inline-block; border-top:1px #258cff solid; width:600px; padding-top:10px; margin:0 auto; margin-top:50px;} 
 

.biaoti { margin-bottom:5px; overflow:hidden;_display:inline-block; margin-left:10px; }      
.biaoti h2{ float:left; color:#258cff; font-size:22px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; line-height:30px;}      
.biaoti h2 a{ color:#258cff; font-size:22px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif;}     
  
.daohang { border-bottom:1px solid #258cff; margin-bottom:10px; overflow:hidden;_display:inline-block;}      
.daohang li{ float:left; color:#258cff; font-size:18px; font-family:Georgia, "Times New Roman", Times, serif; line-height:30px; margin-right:15px; list-style: none;}
.daohang li a{ color:#258cff; font-size:18px;  font-family:Georgia, "Times New Roman", Times, serif; font-weight:100; list-style: none;}    
  
.bt { margin-bottom:10px; margin-top:10px; overflow:hidden;_display:inline-block; border-bottom:1px #e6e6e6 solid; padding-bottom:10px;}      
.bt h2{ float:left; color:#333333; font-size:28px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; line-height:33px;}      
.bt h2 a{ color:#333333; font-size:28px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:100;} 


.sj { float:left;  width:600px; margin-bottom:20px; color:#666666; font-size:12px; font-family: Georgia, "Times New Roman", Times, serif; font-weight:100;}
.sj span a{ color:#666666; font-size:12px; font-family: Georgia, "Times New Roman", Times, serif; font-weight:100;}
.daxiao { width:100px; float:right;}

.video { width:640px; margin:auto;  margin-bottom:20px;}
.nr { color:#333333; font-size:14px; font-family: Georgia, "Times New Roman", Times, serif; font-weight:100; text-align:left }
.nr p{ margin-bottom:10px;}

.gnq {border:1px #cccccc solid; }
.lan16 {color:#2f4f88; font-size:16px; font-family: Georgia, "Times New Roman", Times, serif; font-weight:100; }
.lan14 {color:#2f4f88; font-size:14px; font-family: Georgia, "Times New Roman", Times, serif; font-weight:100; }
.hei16 {color:#333333; font-size:18px; font-family: Georgia, "Times New Roman", Times, serif; font-weight:150; }
.lan16 a{color:#2f4f88; font-size:16px; font-family: Georgia, "Times New Roman", Times, serif; font-weight:100; }
.lan14 a{color:#2f4f88; font-size:14px; font-family: Georgia, "Times New Roman", Times, serif; font-weight:100; }
.hei16 a{color:#333333; font-size:18px; font-family: Georgia, "Times New Roman", Times, serif; font-weight:150; }

.layout_col34 .col_right2{ width:920px; overflow:hidden;_display:inline-block; margin:auto; }      
   
   
.xgtp { _display:inline-block; width:940px; padding-top:10px; padding-bottom:10px; margin-top:30px; border:1px solid #258cff;} 
.xgtp ul { overflow:hidden; _display:inline-block; width:920px;  margin:0 auto; }   
.xgtp li { float:left; width:200px; display: block;  margin-right:10px; height:195px;  margin-left:15px;}

.img_title2 { margin-top:15px; margin-bottom:15px; overflow:hidden; _display:inline-block; width:200px; position:relative; height:170px;}   
.img_title2 h2 a { line-height:18px; color:#000; font-size:12px; font-family: Georgia, "Times New Roman", Times, serif;} 
.img_title2 .info { overflow:hidden; _display:inline-block;}   
.img_title2 .img { float:left; width:175px; margin-right:15px;}   
.img_title2 .img img { width:175px; height:100px;} 
.img_title2 .img span.boton_video {background-image: url("http://spanish.news.cn/static/imgs/boton_video_mini.png"); background-repeat:no-repeat; bottom:60px; height: 40px; left: 20px; position: absolute; width: 100%; z-index:10;}
.img_title2 .img span.boton_video:hover {opacity:0.4}

.img_title1 { margin-top:15px; margin-bottom:15px; overflow:hidden; _display:inline-block;}   
.img_title1 h2 a { line-height:21px; color:#333; font-size:12px; font-family: Georgia, "Times New Roman", Times, serif;} 
.img_title1 .info { overflow:hidden; _display:inline-block;}   
.img_title1 .img { float:left; width:160px; margin-right:10px;}   
.img_title1 .img img { width:160px;}

.img_title3 { margin:auto; margin-top:15px; margin-bottom:15px; overflow:hidden; _display:inline-block; width:300px; border:1px #999999 solid;}
.img_title3 .img { float:left; width:300px;}   
.img_title3 .img img { width:300px; height:90px;} 

.img_title4 { margin:auto; margin-top:15px; margin-bottom:15px; overflow:hidden; _display:inline-block; width:310px; }
.img_title4 .img { float:left; width:310px;}   
.img_title4 .img img { width:310px; height:230px;} 

.gnq2 {border:1px #258cff solid; padding:10px; margin-bottom:10px; }

.xuxian{ background-image: url(http://www.xinhuanet.com/politics/2012home/grxx.gif); background-repeat: repeat-x; height: 3px;  margin-bottom: 8px; clear: both; }      
          
#foot {	font-family:Georgia, "Times New Roman", Times, serif;	text-align:center;	margin-top:10px;	font-size: 12px;	width: 970px; margin: 0 auto;}
#foot p { line-height:2; padding-top:15px; height:80px; border-top:5px solid #D6D6D6;}
#foot p span { color:#f00; font-weight:700;}
#foot p a {	color:#003366;}
#content img{ max-width:100%}